Subject: Draft on IP Header Option for CGA

From: "James Kempf" <[email-masked]>
Date: Thu, 19 Jun 2003 09:29:03 -0700

Pekka has written a draft on using an IP Header Option for CGA. It is in
draft-nikander-send-ipsec-00.txt. Please read and post comments to the list.
We will be dicussing this topic in Vienna.

            jak

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------